.c4tooltip{background:url(../img/c4tooltip-bg.png) no-repeat transparent 0 100%;position:absolute;top:0;left:0;z-index:999;visibility:hidden;}
.c4tooltip .c4tooltipInner{border-top:1px solid #b0b0b0;border-right:1px solid #b0b0b0;border-bottom:1px solid #b0b0b0;background-color:#fff;width:auto;padding:6px;margin-left:8px;z-index:1000;-moz-box-shadow:2px 2px 3px rgba(0,0,0,.1);-webkit-box-shadow:2px 2px 3px rgba(0,0,0,.1);box-shadow:2px 2px 3px rgba(0,0,0,.1);}
.c4tooltip.leftTop{background-position:-40px 0;}
.c4tooltip.leftTopBlack{background-position:-60px 0;}
.c4tooltip.leftBottom{background-position:0 100%;}
.c4tooltip.leftBottomBlack{background-position:-20px 100%;}
.c4tooltip.rightTop{background-position:320px 0;}
.c4tooltip.rightTop .c4tooltipInner,.c4tooltip.rightBottom .c4tooltipInner{margin-left:0;margin-right:8px;border-top:1px solid #b0b0b0;border-right:none;border-bottom:1px solid #b0b0b0;border-left:1px solid #b0b0b0;}
.c4tooltip.rightTopBlack{background-position:300px 0;}
.c4tooltip.rightTopBlack .c4tooltipInner,.c4tooltip.rightBottomBlack .c4tooltipInner{margin-left:0;margin-right:8px;border-top:1px solid #000;border-right:none;border-bottom:1px solid #000;border-left:1px solid #000;}
.c4tooltip.rightBottom{background-position:362px 100%;}
.c4tooltip.rightBottomBlack{background-position:342px 100%;}